name=White and purple. New textures for Ada Wong.
version=v1
description=Replaced by:Eye texture; Face makeup; The dress is purple; The raincoat is white; The texture of the face after the fall is more brutal.
screenshot=screenshot.jpg
author=FD1FD1